package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2019/9/27
 */
public class EducationDemoGroupListDto {

    @ApiModelProperty(value = "上课日期",required = false)
    private Date classDate;

    @ApiModelProperty(value = "上课时间",required = false)
    private String startClassTimes;

    public Date getClassDate() {
        return classDate;
    }

    public void setClassDate(Date classDate) {
        this.classDate = classDate;
    }

    public String getStartClassTimes() {
        return startClassTimes;
    }

    public void setStartClassTimes(String startClassTimes) {
        this.startClassTimes = startClassTimes;
    }
}
